@charset "UTF-8";

@import url(http://fonts.googleapis.com/css?family=Roboto);
@import url(http://fonts.googleapis.com/css?family=Open+Sans);
@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro');
@import url('https://fonts.googleapis.com/css?family=Libre+Baskerville');

/* DNN Body */
    #Body {
	    /* CSS3 */
	    background: #ffffff; /* Old browsers */
	    min-height: 1px;}
    
/*------------------------------------------------*/
/* FONT STYLE */
/*------------------------------------------------*/
    body,th,td,table,h1,h2,h3,h4,h5,h6, 
    .Head,.SubHead,.SubSubHead, 
    .Normal,.NormalBold, .NormalRed, .NormalTextBox, .NormalDisabled, 
    a:link, a:visited, a:hover, input, .CommandButton {
	    font-family: "Source Sans Pro","Helvetica Neue",Helvetica,Arial,sans-serif;}

    em { 
	    font-style: italic; 
	    letter-spacing: 0;}

    strong { 
	    font-weight: bold;}
	    
    small { 
	    font-size: 12px; 
	    letter-spacing: 0;}
	    
/*------------------------------------------------*/
/* HEADER STYLE */
/*------------------------------------------------*/
.main-title{
	color:#3d3d3d;
    text-decoration:none!important;}

h1{
	font-family: "Libre Baskerville","Times New Roman",serif;
	letter-spacing:2px;
	color:#3d3d3d;
    font-size: 38px;
    line-height: 1.2;
	text-decoration:none;
    font-weight:500;}
	
h2{
    color: #3d3d3d;
    margin: 0 0 0.5em;
    line-height: 1.25;
    letter-spacing:1px;
    font-size: 30px;
    font-weight: 600;
    font-family: "Source Sans Pro","Helvetica Neue",Helvetica,Arial,sans-serif;}	

h3{
    color: #cd191d;
    margin: 0 0 0.5em;
    line-height: 1.333;
    letter-spacing:1px;
    font-size: 23px;
    font-weight: 300;
    font-family: "Source Sans Pro","Helvetica Neue",Helvetica,Arial,sans-serif;}

h4{
    color: #a51417;
    margin: 0 0 0.5em;
    line-height: 1.333;
    letter-spacing:1px;
    font-size: 17px;
    font-weight: 300;
    font-family: "Source Sans Pro","Helvetica Neue",Helvetica,Arial,sans-serif;}

/*------------------------------------------------*/
/* ANCHOR STYLE */
/*------------------------------------------------*/
    a,a:link,a:visited,a:active{
	    color:#d31b1f;   
	    text-decoration:none;}
    a:hover{
	    color:#d31b1f;
	    text-decoration:underline;}

/*------------------------------------------------*/
/* PARAGRAPH STYLE */
/*------------------------------------------------*/
p { 
    font-family: "Source Sans Pro","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-style: normal;
    line-height:150%;
	font-size: 16px;
	text-transform: none;
    letter-spacing:1px;
	text-decoration: none;
    color:#000;}

   hr { 
	clear: both;
	height: 0;
	border: solid #6c7373; 
	border-width: 1px 0 0;  
	margin: 20px 0 20px 0;}

/*------------------------------------------------*/
/**--Lists*--*/
/*------------------------------------------------*/

ol.list-unstyled,ol.list-unstyled>li,ul.list-unstyled,ul.list-unstyled>li{list-style:none;margin:0;font-size:16px;font-family: "Source Sans Pro","Helvetica Neue",Helvetica,Arial,sans-serif;}
ul.row{margin-left:-15px;margin-right:-15px}
ol,ul{list-style:none;}
ul li{list-style-type:disc;line-height:150%;font-family: "Source Sans Pro","Helvetica Neue",Helvetica,Arial,sans-serif;font-size:16px;letter-spacing:1px;}
ul li li{list-style-type:disc;}
ol li{list-style-type:decimal;line-height:150%;font-family: "Source Sans Pro","Helvetica Neue",Helvetica,Arial,sans-serif;font-size:16px;letter-spacing:1px;}
.nav li{list-style:none!important}a{outline:0!important}
ul#myTab{padding:0;margin:0}
.popover{z-index:999}
.bs-callout-danger,.bs-callout-info,.bs-callout-primary,.bs-callout-success,.bs-callout-warning{display:block;padding:15px 30px 15px 15px}
body{background:white;color:black;font-size:16px}

/*--Videos*--*/
.video-container {position: relative;padding-bottom: 56.25%;padding-top: 30px; height: 0; overflow: hidden;}
.video-container iframe,.video-container object,.video-container embed {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
/*------------------------------------------------*/
/* IMAGE STYLES */
/*------------------------------------------------*/

.NormalBold{
    max-width: 100%!important;
    height: auto;
    padding: 2px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 3px;
    -webkit-transition: all .2s ease-in-out;
     transition: all .2s ease-in-out;}

.NormalRed{
    display: inline-block;
    max-width: 100%;
    height: auto;
    border: 1px solid #1c1c1c;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;}

p img {display: block;  max-width: 100%;  height: auto;}
.p img{display: block; max-width: 100%; height: auto;}
.img{display: block;max-width: 100%;height: auto;}

/* Search STYLE */
/*------------------------------------------------*/
input.Cell-Biosearch{
	font-size:13px;
	background-color:white;
	border:2px solid #d4e9de;
	background-position:inherit;
	background-repeat:no-repeat;
	height:22px;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:2px;
	padding-right:2px;
	color:#000;
	box-shadow:none;}

.SearchTable{
    float:right;
    margin-top:5px;}

.SearchTable2{
    float:right;
    margin-top:15px;
    margin-bottom:15px;}

.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
    background:url(images/GoogleSearch.png) no-repeat center!important;
    background-color:#c0c0c0!important;
    width: 25px!important;
    height: 25px!important;
    padding: 6px 27px;
    min-width: 13px;
    margin-top: 2px;}

/*- Button -*/

.btn-cell-bio {
  color: #fff;
  background-color: #a51417;
  border-color: #a51417;}

.btn-cell-bio:hover, .btn-cell-bio:focus, .btn-cell-bio:active, .btn-cell-bios.active, .open .dropdown-toggle.btn-danger {
  color: #fff!important;
  background-color: #901215;
  border-color: #a51417;}
    
/*- Mck Meet CSS -*/
.medschool-header{
    width: 100%;
    min-height:30px;
    padding:5px 0 3px 0;
    background-color: #a51417;}

.wusm-logo{
    width: 100%;
    max-width: 465px;}

.header-text{
    float:right;
    margin-top:15px;}

a.header-text:link, a.header-text:visited, a.header-text:active{
    color:white;
    font-family: "Source Sans Pro","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight:400;
    text-transform: uppercase;        
    line-height:140%;
    font-size:15px;}
	
a.header-text:hover{
    text-decoration:underline;}

.header-padding{
    padding-left:30px;}

.dept-spacing{
    padding:20px 0 10px 0;}

.site-affiliation{
    color: #4e4e4e;
    width: calc( 100% - 65px);
    margin: 0 0 0.4em;
    font-size:16px;
    font-family: "Source Sans Pro","Helvetica Neue",Helvetica,Arial,sans-serif;
    line-height: 1.1;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 0.02em;}

.nav-background{
    border-top: 5px solid white;
    z-index:0;
    position: relative;
	background-color:#3d3d3d;}

.navbar-collapse {
    padding-left:0;
    padding-right:0;}

.navbar-nav ul.sm-nowrap > li > a {
    white-space:nowrap!important;}

.navbar-toggle{
    border-radius:0;
    margin-top:15px;
    margin-right:0;}

.over{
    position: relative;
	z-index:1;}

.TopSpacing{
    margin-top:35px;}

.BottomTextStyle{
    padding: 1em 1.25em;}

.footer-background{
    margin-top:40px;
    background-color: #3d3d3d;
    padding: 2em 0;}

.footer-title{
    color: white;
    font-family: "Libre Baskerville","Times New Roman",serif;
    font-weight:400;
    line-height:140%;
    margin: 0 0 .5em 0;
    font-size:19px;}

.footer-text {
    color:white;
    font-family: "Source Sans Pro","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight:400;
    line-height:140%;
    font-size:15px;}

.footer-text a{
    color:white;
    font-family: "Source Sans Pro","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight:400;
    line-height:140%;
    font-size:15px;}
	
.footer-text a:hover{
    text-decoration:underline;}

@media only screen and (min-width:768px) and (max-width:995px){
    .header-padding{padding-left:15px;}
    .header-text{margin-top:10px;font-size:13px}
}

@media only screen and (min-height : 320px) and (max-height: 767px) { /*Portrait  Phone*/
h1 {letter-spacing: 1px;font-size: 28px;line-height: 1.08;}
h2 {font-size: 23px;}
h3 {font-size: 18px;}
.nav-background {background-color: #3d3d3d;border-top: 0 solid white;}
#dnnMenu .topLevel > li > a {border-top: 0 solid white;}
#dnnMenu .topLevel > li.active > a:focus, #dnnMenu .topLevel > li.active > a:focus {border-top: 1px solid #555555;}
.Border-left {margin: 40px 0 0 0;}
.Border-right {margin: 40px 0 0 0;}
.header-text{margin-top:1px;font-size:13px;}
.header-padding{padding-left:15px;}
}

/*come back and restyle the DDR menu*/
.mi{
    display:none;}

div.dnnNewsItem {
    font-size: 13px;
    margin-bottom: 20px;
    float: left;
    margin-right: 20px;
    border: 1px solid grey;
    padding: 20px;
    overflow: hidden;}
	
div.dnnNewsItem img{
	width:150px;
	float:left;
	margin-right:20px;
	margin-left:3px;
	margin-bottom:5px;}
	
.dnnFormAndList .dnnLabel{
	display:none;}

.z-accordion, .z-accordion>.z-section, .z-accordion>.z-section>.z-header, .z-accordion>.z-section>.z-header .z-title, .z-accordion>.z-section>.z-content{
    font-size: 14px;
    line-height:170%!important;}

.z-accordion.vertical>.z-section>.z-header{
    padding:10px 10px 10px 15px!important;
    height:auto!important;}


.chameleon_slider.sirius .scrollable_box .viewport p {
    font-size:14px!important;
    line-height:160%!important;
    font-family: "Source Sans Pro","Helvetica Neue",Helvetica,Arial,sans-serif!important;}
